lrc(1)

NAME
lrc - Check licenses listed in a DEP-5 debian/copyright file
      against licenses reported by licensecheck.

SYNOPSIS
lrc [OPTIONS]

DESCRIPTION

Use -h or --help to display detailed description, including all available options

AUTHOR
Peter Blackman <peter@pblackman.plus.com>

SEE ALSO
licensecheck (1)